System.Windows.Forms 2.0.0.0 System.Object To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Color To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.